Subject: Re: Patches for gnupg 1.0.7 / cygwin 1.3.10
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jun 2002 11:16:02 -0400

On Wed, Jun 05, 2002 at 03:26:37PM +0200, Volker Quetschke wrote:
>>>cases with __CYGWIN__ for the file handling to use its own (standard
>>>posix) file handling.  Cygwin does have a /dev/random, therefore I
>>>changed from rndw32 to rndlinux.
>>
>>This seems to be a new feature - did you review the architecture of
>>this device?
>
>I got the hint from the cygwin list and I tried to use it with the
>build of gnupg.  There were two include files missing for rndunix but
>it compiled with rndlinux.  And a cygwin build gpg works with rndlinux.

/dev/random isn't a new feature.  It was introduced more than two years ago.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/